<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Awi Lelang-<%= title %></title>
    <meta charset="utf-8">
    <meta name="description" content="Aplikasi AWI Realtime Lelang Menggunakan Framework ExpressJS dan Realtime Database Firebase">
    <meta name="author" content="Muhammad Abubakar Siddiq - MAS Abbe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" type="text/css" href="/stylesheets/bootstrap.css">
    <link rel='stylesheet' type="text/css" href='/stylesheets/style.css' media="all"/>
    <script type="text/javascript" src = "/javascripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src = "/javascripts/bootstrap.min.js"></script>
    <script type="applicatoin/x-javascript">
      addEventListener("load", function(){setTimeout(hideURLbar, 0);},false);
      function hideURLbar(){window.scrollTo(0,1);}
    </script>
  </head>
  <body>
  	<div class="container">
      <div class="layout">
          <%include header%>
            <div class="clearfix"></div>
            <div class="main-content">
              <div class="about-section">
                <div class="aboout-us">
                  <div class="col-md-7 about-left">
                    <h3>Tentang Awi Yogyakarta</h3>
                    <div class="abt_image">
                      <img src="/images/logo.jpg">
                    </div>
                    <p><b>Awi Yogyakarta</b> merupakan suatu badan usaha peminjaman dana berjangka di Daerah Istimewa Yogyakarta yang membantu customer yang memiliki masalah dana dengan meminjamkan dana berjangka dengan jaminan barang berharga milik customer.</p>
                    <p>Awi menerima berbagai macam barang berharga yang digadaikan sebagai jaminan peminjam oleh customer. Apabila barang yang digadaikan tersebut pada akhir batas pengambilan atau penebusan belum juga diambil atau ditebus maka barang tersebut menjadi milik awi yang nantinya barang tersebut akan dilelang melalui pelelangan</p>
                    <p><b>Awi Lelang</b> merupakan sistem pelelangan online yang diluncurkan untuk membantu customer dalam proses pelelangan secara oniline.</p>
                  </div>
                  <div class="col-md-5 about-right">
                    <h3>Kantor Cabang Awi Yogyakarta</h3>
                    <div class="offer">
                      <h4>1</h4>
                      <a href="#">Awi Cabang Moses</a>
                      <div class="clearfix"></div>
                      <p>Alamat : Jalan Moses Gatotkaca, Mrican </p>
                      <p>Kota Yogyakarta DI. Yogyakarta </p>
                    </div>
                    <div class="offer">
                      <h4>2</h4>
                      <a href="#">Awi Cabang Gorongan</a>
                      <div class="clearfix"></div>
                      <p>Alamat : Jalan Perumnas No.3 Gorongan </p>
                    </div>
                    <div class="offer">
                      <h4>3</h4>
                      <a href="#">Awi Cabang Babarsari</a>
                      <div class="clearfix"></div>
                      <p>Alamat : Komplek Pertokoan Babarsari, Jalan Raya Babarsari </p>
                    </div>
                    <div class="offer">
                      <h4>4</h4>
                      <a href="#">Awi Cabang Asem Gede (ASDE)</a>
                      <div class="clearfix"></div>
                      <p>Alamat : Jalan Raya Asem Gede </p>
                    </div>
                    <div class="offer">
                      <h4>5</h4>
                      <a href="#">Awi Cabang Dero</a>
                      <div class="clearfix"></div>
                      <p>Alamat : Jalan Raya Tajem, Wedomartani, Ngemplak </p>
                      <p> Kab. Sleman DI. Yogyakarta </p>
                    </div>
                    <div class="offer">
                      <h4>6</h4>
                      <a href="#">Awi Cabang Glagahsari</a>
                      <div class="clearfix"></div>
                      <p>Alamat : Jalan Raya Glagagahsari No. 21, Warungboto </p>
                      <p>Kab. Sleman DI. Yogyakarta </p>
                    </div>
                  </div>
                  <div class="clearfix"></div>
                  <div class="team">
                    <h3>Pengurus Awi Yogyakarta</h3>
                    <div class="team-grids">
                      <div class="col-md-2 team-grid">
                        <img src="/images/logo.jpg">
                        <h5>Abe</h5>
                        <p>aseal</p>
                      </div>
                      <div class="col-md-2 team-grid">
                        <img src="/images/logo.jpg">
                        <h5>Abe</h5>
                        <p>aseal</p>
                      </div>
                      <div class="col-md-2 team-grid">
                        <img src="/images/logo.jpg">
                        <h5>Abe</h5>
                        <p>aseal</p>
                      </div>
                      <div class="col-md-2 team-grid">
                        <img src="/images/logo.jpg">
                        <h5>Abe</h5>
                        <p>aseal</p>
                      </div>
                      <div class="col-md-2 team-grid">
                        <img src="/images/logo.jpg">
                        <h5>Abe</h5>
                        <p>aseal</p>
                      </div>
                      <div class="col-md-2 team-grid">
                        <img src="/images/logo.jpg">
                        <h5>Abe</h5>
                        <p>aseal</p>
                      </div>
                    </div>
                  </div>
                </div>
             
              </div>
            </div>
          <%include footer%>
      </div>	
  	</div>
  </body>
</html>
